* {
  margin: 0;
  padding: 0;
}

nav {
  background-color: #a3cada;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  /* padding-bottom: 20px; */
}

.nav-logo {
  /* margin: 30px, auto; */
  margin-left: 50px;
  /* margin-top: 15px; */
  left: 0;
  top: 0;
  position: absolute;
  /* margin-bottom: 30px; */
}

.custom-nav {
  /* width: 80%; */
  /* margin-left: 100px;*/

  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  /* padding-top: 10px; */
}

.nav-opt {
  /* color: grey; */
  font-size: 25px;
  font-family: sans-serif;
  /* color: #1f2124; */
  color: darkslategrey;
}

.pg-content {
  /* display: flex;
  justify-content: center;
  align-items: center; */
  margin-left: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.med-bill-opt {
  display: flex;
  justify-content: center;
  align-items: center;
}

h1 {
  margin-top: 30px;
  margin-left: 70px;
  /* margin: auto; */
  /* color: #a3cada; */
  color: white;
}

.mdb-p {
  margin-top: 20px;
  word-wrap: break-word;
  max-width: 700px;
}

.coding-cards {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  flex-wrap: wrap;
}

.card {
  border-color: #a3cada;
  border-radius: 5px;
  border-width: 2px;
  background-color: #fff;
  transition: background-color 0.3s ease;
}

.card:hover {
  background-color: #a3cada;
  transition-delay: 0.1s;
}

.cards-height {
  flex: 1; /* Allow cards to grow to fill the container */
  margin: 10px; /* Adjust margin as needed */
  display: flex;
}

.cards-height-content {
  flex: 1; /* Allow card content to grow */
}

ul {
  margin-left: 15px;
}

footer {
  background-color: #a3cada;
  color: #fff;
  padding: 20px;
  text-align: center;
}

button {
  margin-bottom: 20px;
  margin-top: 20px;
  /* position: fixed; */
}

@media (max-width: 991px) {
  nav {
    background-color: #a3cada;
    justify-content: flex-end !important;
    /* align-items: initial !important; */
  }
}

@media (max-width: 890px) {
  h1 {
    margin-left: 50px;
  }
}

@media (max-width: 840px) {
  h1 {
    margin-left: 30px;
  }
}

@media (max-width: 800px) {
  h1 {
    margin-left: 0px;
  }
}
